﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta content="Alo responsive Prestashop theme" name="description"/>
    <meta content="Prestashop, Prestashop theme, responsive Prestashop theme" name="keywords"/>
    <meta content="alothemes" name="author">
    <title>laber Outstock | Responsive Prestashop Theme on Bootstrap</title>
    <link rel="stylesheet" href="bootstrap/bootstrap.min.css" type="text/css" media="all" charset="utf-8" />
    <link rel="stylesheet" href="fontawesome/css/font-awesome.min.css" type="text/css" media="all" charset="utf-8" />
    <link rel="stylesheet" href="css/style.css" type="text/css" media="all" charset="utf-8" />
    <link rel="stylesheet" href="css/animate.css" type="text/css" media="all" charset="utf-8" />
    <link href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet"> 
    <link rel="shortcut icon" href="landing/favicon.ico" />
</head>
<body>
<div class="space" id="home" style="height: 0"></div>
<div id="master-wrapper">
<div class="container-fluid">
<header class="header-container">
    <div class="header-view">
        <nav>
            <div class="main-menu" id="alo-sticky-header">
                <div class="container">
                    <div class="logo logo-sticky">
                        <h1 class="theme-logo"> 
                            <a target="_blank" href="#"><img class="img-responsive" src="images/logo.png" /> </a>
                        </h1>
                    </div>
                    <div class="menu-inner-wap">
                        <ul>
                            <li><a href="#home">Home</a></li>
                            <li><a href="#demo">Install Quickstart</a></li>
                            <li><a href="#features">Install theme</a></li>
                            <!-- <li><a href="#customcolor">Custom Color</a></li> -->
                            <!-- <li><a href="#themesetting">Theme Setting</a></li> -->
                            <li><a href="#featureditem">Config modules</a></li>
                            <li><a href="#responsive">Related products</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav> 
        <nav>
            <div class="main-menu">
                <div class="container">
                    <div class="logo">
                        <h1 class="theme-logo"> 
                            <a target="_blank" href="#"><img class="img-responsive" src="images/logo.png" /> </a>
                        </h1>
                    </div>
                    <div class="menu-inner-wap">
                        <ul>
                            <li><a href="#home">Home</a></li>
                            <li><a href="#demo">Install Quickstart</a></li>
                            <li><a href="#features">Install theme</a></li>
                            <!-- <li><a href="#customcolor">Custom Color</a></li> -->
                            <!-- <li><a href="#themesetting">Theme Setting</a></li> -->
                            <li><a href="#featureditem">Config modules</a></li>
                            <li><a href="#responsive">Related products</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <div class="header-intro">
        <h2>eCOMMERCE?</h2>
        <p class="wow fadeInUp animated" data-wow-duration="1s">Outstock Responsive Multi-purpose <!--<a  target="_blank" href="#">Prestashop Themes</a--></p>
        <div class=" header-button wow fadeIn" data-wow-duration="4s">
            <p><a class="btn btn-1 btn-1c" target="_blank" href="#">Purchase this theme now</a></p>
        </div>
    </div>
</header>

	<div class="main-bottom wow fadeInUp animated">
		<div class="space" id="demo" style="height: 100px"></div>
		<div class="container">
			<div class="row pb0">
				<div class="col-sm-12 col-md-12">
					<div class="title al-center custom-title">
						<h1>Install Quickstart lab_Outstock_1.7</h1>
					</div>
				</div>
			</div>
		</div>
		<div class="no-padding clearfix" id="portfolio">
        <div class="container-fluid main-content">
        <div class="container">
			<section id="install_quickstart_v17">
					<div class="page-header"><h3>Install Quickstart version 1.7.x.x</h3></div> 
					<ol>
						<li>
							<p>unzip the file :<strong>laber_Outstock_v17_quickstart.zip</strong></p>
							<ul>
								<li>You download the zip file to your server and unzip it</li>
								
							<p><img src="images/003-filezilla2-en.PNG" alt="" width="100%"></p>	
							</ul>
						</li>
						<li>
							<p>You create the database tag and then upload the sample data to phpmysql</p>
							<p><img src="images/create_database.png" alt="" width="100%"></p>
							<ul>
								<li>You can choose 2 ways to import file into your database:</li>

								<li>Using navicate</li>

								<li>Or Click Tab Import</li>

								<li>Choose file Import Database</li>

								<li>Click Go</li>
								
							<p><img src="images/import-database.jpg" alt="" width="100%"></p>	
							</ul>
						</li>
						<li><p><strong>CHANGE SHOP URL IN TABLE</strong></p>
							
							<p><img src="images/ps_shop_url.jpg" alt="" width="100%"></p>
							<p>and change it follow our image:</p>
							<ul>
								<li> Click Edit</li>
								
								<p><img src="images/change_shop_url.jpg" alt="" width="100%"></p>
								<li> Change based on your data:</li>
								
								<p><img src="images/change_shop_url_2.jpg" alt="" width="100%"></p>
							</ul>
						</li>
						<li><p><strong>CHANGE FILE CONFIG AT PATH: \APP\CONFIG\PARAMETERS.PHP</strong></p>
							<ul>
								<li>database_host</li>

								<li>database_name</li>

								<li>database_user</li>

								<li>database_password</li>
							</ul>
							<p><img src="images/parameters.jpg" alt="" width="100%"></p>
							
						</li>
						<li><p><strong>GENERATE FILE .HTACCESS</strong></p>
							<ul>
								<li>Visit admin
									<ul>
										<li>Your website address/admin_laber</li>
										<li>user: demo@demo.com</li>
										<li>pass: 123456789</li>
									</ul>
								</li>
								<li>Access into your backend: tab shop Parameters/traffic</li>

							<li>If you use localhost you shoud generate file .htaccess</li>

							<li>If you use normal hosting, you have to set permission 666 before you generate file .htaccess</li>
							</ul>
							<p><img src="images/backend.jpg" alt="" width="100%"></p>
						</li>
						
					</ol>
			</section>
			
			
			
			
			
		</div>
		</div>
		</div>
    </div>
    <div class="main-top" style="clear: both;">
        <div class="space" id="features"></div>
        <div class="features bg-parallax">
            <div class="title title-bg bg-black animated wow fadeInUp" data-wow-duration="1s">
                <div class="container">
                    <div class="row pt0 pb0">
                        <div class="col-sm-12 col-md-12 al-center">
                            <h3 class="alo1 heading-title heading-title-features text-center">Install Template version 1.7.x.x</h3>
                            <div class="cubic-inclined"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                
				
				<section id="install_template">
				<div class="page-header"><h3>Install Template</h3></div>
					<ul> 
						<p>You must install default prestashop before. You can see instruction install default prestashop on Prestashop Wiki: <a href="http://doc.prestashop.com/display/PS17/Installing+PrestaShop">http://doc.prestashop.com/display/PS17/Installing+PrestaShop</a></p>
						<p>To install this theme automatically do the following steps:</p>
						<ol>
						<li>Login your admin prestashop&gt;</li> 
						<li>Please go to Preferences &gt; themes</li> 
						<p></p><center><img src="images/modules.jpg" alt="" width="100%"></center><p></p>
						<li>At themes table: <strong>selected</strong>.
							<p></p><center><img src="images/import_export_theme.jpg" alt="" width="100%"></center><p></p>
							<ul>
								<li><p><strong>Continue</strong></p></li>
								<p></p><center><img src="images/themeinstallation.jpg" alt="" width="100%"></center><p></p>
								<li><p><i>after the theme has been installed, you select Use this theme.</i></p></li>
								<p></p><center><img src="images/Usethistheme.jpg" alt="" width="100%"></center><p></p>
		
							</ul>
						</li>
						<li>Once installed coppy 2 folder <strong>img</strong> and <strong>override</strong>.
							<p></p><center><img src="images/override.jpg" alt="" width="100%"></center><p></p>
						</li>
						
						
					</ol></ul>
				</section>
				
				
				
            </div>
        </div>
    </div>
    <!-- <div class="space" id="customcolor" style="height: 100px"></div>
    <div class="theme-color">
        <div class="title title-bg bg-black animated wow fadeInUp">
            <div class="container">
                <div class="row pt0 pb0">
                    <div class="col-sm-12 col-md-12 al-center">
                        <h3>Custom Color</h3>
                        <p>Customizing your Prestashop theme has never been easier before! No coding knowledge required! The Colors Theme  Settings let you customize their own style theme directly via Admin Panel. Select colors of dozens of elements using color pickers, set hundreds of options, apply textures of header, footer and for the entire page, change font and font-size, and many many more..</p>
                        <div class="cubic-inclined"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-12">
                        <img class="img-responsive border wow animated fadeInDown" src="images/theme-color.png" alt="Theme Color"/>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!-- <div class="space" id="themesetting" style="height: 100px"></div>
    <div class="theme-setting">
        <div class="title title-bg bg-black animated wow fadeInUp">
            <div class="container">
                <div class="row pt0 pb0">
                    <div class="col-sm-12 col-md-12 al-center">
                        <h3>Theme Setting</h3>
                        <p>Our innovated Theme Setting built-in lets you change and develop every elements of your theme faster.  We give you all the options you need to finish your own project.</p>
                        <div class="cubic-inclined"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-12 al-center">
                        <img class="img-responsive border wow animated fadeInDown" src="images/theme-setting.png" alt="Theme Color"/>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <div class="space" id="featureditem" style="height: 100px"></div>
    <div class="core-feature themefeature">
        <div class="title title-bg bg-black animated wow fadeInUp">
            <div class="container">
                <div class="row pt0 pb0">
                    <div class="col-sm-12 col-md-12 al-center">
                        <h3>Config modules</h3>
                        <div class="cubic-inclined cubic-top"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="container">
                <div class="row">
                    <ul> 
						
						<ol>
						<li>All modules are configured here 
						
						<p></p><center><img src="images/config_module.jpg" alt="" width="100%"></center><p></p>
						</li>
						<li>and here
							<p></p><center><img src="images/config_module2.jpg" alt="" width="100%"></center><p></p>
						</li>
						
						
						</ol>
					</ul>
                </div>
            </div>
        </div>
    </div>
    <div class="space" id="responsive" style="height: 100px"></div>
    <div class="responsive">
        <div class="title title-bg bg-black animated wow fadeInUp">
            <div class="container">
                <div class="row pt0 pb0">
                    <div class="col-sm-12 col-md-12 al-center">
                        <h3>Responsive</h3>
                        <p>Design in optimized for all most popular screen resolutions. When screen is resized, design elements are transformed smoothly on each breakpoint (from 320 to 1280 pixels) in order to adapt to the current resolution.</p>
                        <div class="cubic-inclined"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="0.3s">
                            <a href="https://themeforest.net/item/techstore16-responsive-prestashop-theme/19315179" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/Techstore16.jpg');"></span>
                                    <!-- <span class="glare hot-sale"><span>Hot</span></span> -->
                                </span>
                                <span class="shop-name featured-shop">Techstore16 Responsive Prestashop Theme</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="0.5s">
                            <a href="https://themeforest.net/item/athena-with-15-homepages-responsive-prestashop-theme/18499183" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/athena.jpg');"></span>
                                    <span class="glare"></span>
                                </span>
                                <span class="shop-name featured-shop">Athena - With 15 + Homepages Responsive Prestashop Theme</span>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="0.8s">
                            <a href="https://themeforest.net/item/milano-responsive-prestashop-theme/13341388" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/milano.jpg');"></span>
                                    <span class="glare"></span>
                                </span>
                                <span class="shop-name featured-shop">Milano Responsive Prestashop 1.7, 1.6 Theme</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="1.1s">
                            <a href="https://themeforest.net/item/unicase-responsive-prestashop-theme/17729258" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/unicase.jpg');"></span>
                                    <span class="glare"></span>
                                </span>
                                <span class="shop-name featured-shop">Unicase Responsive Prestashop Theme</span>
                            </a>
                        </div>
                    </div>
					<div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="1.4s">
                            <a href="https://themeforest.net/item/eren-responsive-prestashop-theme/16811353" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/eren.jpg');"></span>
                                    <span class="glare"></span>
                                </span>
                                <span class="shop-name featured-shop">Eren Responsive Prestashop Theme</span>
                            </a>
                        </div>
                    </div>
					<div class="col-md-4 col-sm-12 col-xs-12">
                        <div class="wow fadeInUp animated" data-wow-duration="1.5s" data-wow-delay="1.7s">
                            <a href="https://themeforest.net/item/hermes-responsive-prestashop-theme/15970173" class="default link" target="_blank">
                                <span class="image-bg">
                                    <span class="image-shop-scroll" style="background-image: url('images/hermes.jpg');"></span>
                                    <span class="glare"></span>
                                </span>
                                <span class="shop-name featured-shop">Hermes Responsive Prestashop Theme</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
<footer>
    <div class="footer-bt wow fadeInDown animated">
        <div class="container">
            <h1 class="logo"> <a target="_blank" href="https://themeforest.net/user/labertheme/portfolio"><img src="images/laberthemes.png" /> </a></h1>
            <p>Copyright © 2016<a target="_blank" href="https://themeforest.net/user/labertheme/portfolio"> Prestashop Themes</a> by Laberthemes.com. All rights reserved. </p>
        </div>
    </div>
</footer>

</div>
</div><!-- End #wrapper -->
<script src="js/wow.min.js" type="text/javascript"></script>
<script src="tabber.js"></script>
<!-- <script src="tabber-minimized.js"></script> -->
<!-- <script src="js/jquery-1.8.2.min.js"></script> -->
<script src="js/jquery-1.8.3.min.js"></script>
<script src="js/jquery.sticky.js"></script>
<script type="text/javascript">
    jQuery(document).ready(function(){
        jQuery('.main-menu a').click(function(){
            var element = jQuery(this).attr('href');
            jQuery('html, body').animate({
                scrollTop: jQuery(element).offset().top
            }, 2000);
            return false;
        });
    });
    jQuery(window).load(function(){
        jQuery("#alo-sticky-header").sticky({ topSpacing: 0 });
    });

    wow = new WOW(
            {
                boxClass:     'wow',
                animateClass: 'animated',
                offset:       100
            }
    );
    wow.init();

    // Wait until the DOM has loaded before querying the document
    $(document).ready(function(){
        $('ul.tabs').each(function(){
            var $active, $content, $links = $(this).find('a');
            $active = $($links.filter('[href="'+location.hash+'"]')[0] || $links[0]);
            $active.addClass('active');

            $content = $($active[0].hash);

            $links.not($active).each(function () {
                $(this.hash).hide();
            });

            $(this).on('click', 'a', function(e){
        
                $active.removeClass('active');
                $content.hide();

                $active = $(this);
                $content = $(this.hash);

                $active.addClass('active');
                $content.show();

                e.preventDefault();
            });
        });
    });
</script>
</body>
</html>
